### Hierarchy

- TranslationsDateRestriction

## Index

### Properties

- hint
- messageDetail
- messageSummary

## Properties

### hint

hint: string

Hint text used by the implicit date restriction validator associated to the InputDateTime and InputDate components.

### messageDetail

messageDetail: string

Message detail for the implicit date restriction validator associated to the InputDateTime and InputDate components.

### messageSummary

messageSummary: string

Message summary for the implicit date restriction validator associated to the InputDateTime and InputDate components.

Generated using TypeDoc